/*
 Theme Name:     Project name
 Theme URI:      https://www.Project name.com
 Description:    Divi Child Theme
 Author:         Project name
 Author URI:     https://www.Project name.com
 Template:       Divi
 Version:        1.0.0
*/

@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@400;500;600;700;800;900&display=swap');
:root {
    --font_family: 'Nunito', sans-serif !important;
    --second_font_family: 'Orbitron', sans-serif !important;
    --main_color: #d9b779;
    --black_color: #000000;
}

body {
    font-family: var(--font_family);
    line-height: 1.2em;
}

.seo_box_main .design_consultation_box_desc {
    width: 100% !important;
}

.cotnact_main_col_6 input::placeholder,
.cotnact_main_row textarea::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: var(--black_color) !important;
    opacity: 1;
    /* Firefox */
}

.cotnact_main_col_6 input:-ms-input-placeholder,
.cotnact_main_row textarea::-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: var(--black_color) !important;
}

.cotnact_main_col_6 input::-ms-input-placeholder,
.cotnact_main_row textarea::-ms-input-placeholder {
    /* Microsoft Edge */
    color: var(--black_color) !important;
}


/* banner start */

.site_banner {
    padding: 0px !important;
}

.site_banner_row {
    padding: 0px !important;
}

.site_banner_box .et_pb_slide_description {
    padding: 0px !important;
}

.site_banner_box .et_pb_container {
    height: 800px !important;
}

.second_font_family {
    font-family: var(--second_font_family);
}

.banner_main_text_inner span {
    font-size: 55px;
    font-weight: 500;
    float: left;
    line-height: 1.2em;
    width: 100%;
    text-shadow: 0 0 13px rgba(0, 0, 0, 0.47);
    text-transform: uppercase;
}

.site_banner_box .et_pb_slide:after {
    box-shadow: 0 1px 21px rgba(0, 0, 0, 0.14);
    background-color: #000000;
    opacity: 0.3;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}


/* end banner */


/* design_consultation */

.design_consultation_main_section {
    padding: 0px !important;
}

.design_consultation_main_section_row {
    padding: 0px !important;
}

.col_dcms_2 {
    margin: auto;
}

.design_consultation_box_title {
    line-height: 1.2em;
    font-size: 30px;
    font-weight: 500;
    color: var(--black_color);
    margin-bottom: 19px;
}

.design_consultation_box_desc {
    font-size: 18px;
    font-weight: 400;
    color: var(--black_color);
    line-height: 1.2em;
}

.white_color_btn {
    background-color: white;
}

.design_consultation_block_img span.et_pb_image_wrap {
    width: 100%;
}

.design_consultation_block_img img {
    width: 100%;
    object-fit: cover;
    height: 571px;
}

.design_consultation_box_desc {
    margin-bottom: 30px;
}

.design_consultation_box {
    padding-left: 40px;
}

.design_consultation_box_desc {
    width: 74%;
}

.col_dcms_1 {
    width: 57% !important;
}

.design_consultation_box_desc {
    line-height: 1.7em;
}

.design_consultation_box_title {
    text-transform: uppercase;
}

.col_dcms_2 {
    width: 43% !important;
}


/* end design_consultation */


/*  home category box */

.box_cat_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.cat_box {
    width: 33.33%;
    padding: 10px;
}

.cat_box_col_inner {
    display: flex;
}

.cat_box_desc {
    flex: 1;
}

.cat_box_desc_iiner_title {
    text-align: center;
}

.cat_box_img {
    flex: 1;
}

.cat_box_desc {
    background-color: var(--main_color);
}

.cat_box_desc {
    display: flex;
    height: 339px;
}

.cat_box_desc_iiner {
    margin: auto;
}

.cat_box_desc_iiner_title a {
    font-size: 20px;
    font-weight: 700;
    color: var(--black_color);
    line-height: 1.2em;
}

.cat_box_desc_iiner_title {
    text-align: center;
}

.cat_box_img_inner img {
    width: 100%;
    height: 100%;
    height: 339px;
    object-fit: cover;
}

.cat_box_img_inner a {
    height: 100%;
    width: 100%;
    line-height: 0px !important;
}

.Site_Title {
    color: var(--black_color);
    font-family: Orbitron !important;
    font-size: 40px;
    font-weight: 500;
}

p.woocommerce-result-count {
    display: none !important;
}

.center_title {
    text-align: center !important;
}

.Site_Title {
    line-height: 1.2em;
}

.Site_Title .et_pb_code_inner:after {
    content: "";
    width: 80px;
    height: 4px;
    background-color: #d9b779;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -5px;
}

.Site_Title {
    display: flex;
    margin-bottom: 33px !important;
}

.center_title {
    text-align: center !important;
}

.Site_Title {
    line-height: 1.2em;
}

.Site_Title .et_pb_code_inner:after {
    content: "";
    width: 80px;
    height: 4px;
    background-color: #d9b779;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -5px;
}

.Site_Title .et_pb_code_inner {
    /* display: flex; */
    width: 100%;
    text-align: center;
    margin: auto !important;
    text-transform: uppercase;
    /* float: left; */
}

.Site_Title {
    display: flex;
    margin-bottom: 33px !important;
}

.padding_row {
    padding: 0px !important;
    padding-top: 70px !important;
    padding-bottom: 70px !important;
}

.cat_box_desc_iiner_title {
    margin-bottom: 13px;
}

.cat_box_desc_iiner_btn a {
    margin: auto;
}


/*  */


/* testimonial */

.rtsw_inner_main {
    border: 1px solid #ddd;
    padding: 20px !important;
}

.rtsw_inner_main:hover {
    background: #f5f5f5;
}

.rtsw_inner_main:hover .testi_quote_img {
    background: black;
}

.rtsw_inner_main:hover .testi_quote_img svg {
    fill: #fff;
}

.rtsw-testimonial-author img {
    width: 63px;
}

.testimonial-slider-wrp {
    margin-top: 51px !important;
}

.rtsw-testimonial-author {
    display: flex;
    justify-content: start;
    align-items: center;
}

.testi_quote_img svg {
    width: 90px;
    height: 90px;
}

.testi_quote_img {
    width: 90px;
    height: 90px;
    border: 2px solid #d9b779;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.rtsw-testimonial-author strong {
    font-size: 22px;
    color: #000;
    padding-left: 20px;
}

.testimonials-text p {
    font-size: 18px !important;
    color: #000;
    text-align: left !important;
    height: 142px;
    overflow: auto;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.4em;
}

.rtsw-testimonial-rate {
    text-align: left !important;
}

.rtsw_inner_main {
    border: 1px solid #ddd;
    padding: 20px !important;
}

.prod_store_col {
    position: relative;
    overflow: hidden;
}

.new_arraivle {
    overflow: hidden;
}

.prod_titel_a {
    font-size: 20px;
    font-weight: 400;
    color: var(--black_color);
    width: 100%;
    text-align: center;
    display: block;
    /* margin-bottom: 10px; */
    font-weight: 600;
    line-height: 1.5em;
}

.prod_store_img_box_box img {
    height: 179px;
    display: block;
    margin: 0 auto;
}

.prod_store_box:hover .prod_store_bottom_box {
    bottom: 0;
    border: 1px solid #000000;
    height: 100%;
}

.prod_store_col {
    margin-bottom: 30px !important;
}

.prod_store_bottom_box {
    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    bottom: -120%;
    display: flex;
    background-color: #f5f5f5e6;
    transition: 1s !important;
    height: 0%;
}

.border_top_box .padding_row {
    border-top: 1px solid #dddddd;
}

.prod_store_row {
    margin-top: 69px !important;
}

i.fa.fa-close::before {
    position: absolute;
    top: 3px;
    left: 6px;
}

.prod_store_bottom_price {
    margin: auto;
}

.prod_store_img_box {
    text-align: center;
}

.prod_store_img_hover {
    margin-top: 20px;
    margin-bottom: 20px;
}

.prod_store_bottom_price a {
    margin: 0 auto;
    text-align: center;
    /* width: 100%; */
}

.bg_color_row {
    padding: 0px !important;
    background: #f5f5f5;
    padding: 30px 30px !important;
}

.officer_address_2 {
    border-left: 1px solid #000000;
    padding-left: 33px;
}

.contact_detaile_inr {
    display: flex;
}

.contact_detaile_box {
    display: flex;
}

.inr_icon {
    width: 30px;
    text-align: left;
}

.footer_contact_detaile ul {
    padding-left: 0px;
    list-style: none;
}

.contact_address a {
    font-size: 18px;
    font-weight: 400;
    color: black;
    font-weight: 600;
}

.inr_icon i {
    color: black;
    font-size: 19px;
}

.footer_inr_title {
    margin-bottom: 40px !important;
}

.footer_contact_detaile li {
    margin-bottom: 16px;
}


/* goverment-section */

.container.qoute_popup {
    padding: 50px !important;
    background-color: #fff;
    box-shadow: 0px 4px 37.24px 0.76px rgb(0 0 0 / 10%);
    position: relative;
}

.container {
    width: 100% !important;
    max-width: 80% !important;
    padding: 80px 0 !important;
}

.container.qoute_popup .pop_up_close_icn i.fa {
    font-size: 18px;
    color: var(--black_color);
    line-height: 18px;
    height: 25px;
    width: 25px;
    text-align: center;
    transition: 0.5s ease;
    background: var(--main_color);
    border-radius: 5px;
}

.container.qoute_popup .pop_up_close_icn {
    position: absolute;
    top: -35px;
    right: -35px;
    cursor: pointer;
}

.title_contact_from.service_title_col_box {
    text-align: center;
    margin-bottom: 10px;
    position: relative;
}

.title_contact_from span {
    font-family: var(--second_font_family);
    font-size: 25px;
    color: var(--black_color);
}

.title_contact_from.service_title_col_box:after {
    content: "";
    display: block;
    border-bottom: 2px solid var(--main_color);
    width: 50px;
    position: absolute;
    top: 30px;
    left: 283px;
}

.cotnact_main_row {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
}

.cotnact_main_row .cotnact_main_col_6 {
    width: 50%;
    padding: 5px;
}

.cotnact_main_from_inner input {
    height: 40px;
    border-color: #dddddd;
    width: 100%;
    font-size: 14px;
    padding-left: 10px;
    font-weight: 600;
    color: var(--black_color);
}

.cotnact_main_from_inner select {
    height: 40px;
    border-color: #dddddd;
    width: 100%;
    font-size: 14px;
    padding-left: 10px;
    font-weight: 600;
    color: var(--black_color);
}

.cotnact_main_from_inner textarea {
    height: 100px;
    border-color: #dddddd;
    width: 100%;
    font-size: 14px;
    padding-left: 10px;
    padding-top: 10px;
    font-weight: 600;
    color: var(--black_color);
}

.cotnact_main_col_12 {
    width: 100%;
}

button.wpcf7-form-control.wpcf7-submit.ww_form_button.site_button.hover_button.blue_button {
    margin: auto;
}

.cotnact_main_col_6:first-child {
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.cotnact_main_col_6:last-child {
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.blur_body .main_header_section {
    -webkit-filter: blur(2px);
    filter: blur(2px);
}

.container.qoute_popup .pop_up_close_icn i.fa:hover {
    background: var(--black_color);
    color: var(--main_color);
}


/* image hover effect start */

.cat_box_img_inner img {
    transform: scale(1);
    transition: .3s ease-in-out;
}

.cat_box_img_inner:hover img {
    transform: scale(1.1);
}

.cat_box_img_inner {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.design_consultation_block_img img {
    transform: scale(1);
    transition: .3s ease-in-out;
}

.design_consultation_block_img:hover img {
    transform: scale(1.1);
}

.design_consultation_block_img {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}


/* image hover effect end */

ul#menu-main-menu li a:hover {
    color: #ad802c !important;
}

.contact_address a:hover {
    color: #ad802c !important;
}

ul#menu-quick-links li a:hover {
    color: #ad802c !important;
}

ul#menu-our-products li a:hover {
    color: #ad802c !important;
}

.seo_section .et_pb_row {
    padding-top: 0px !important;
}

.seo_box_main {
    padding-left: 30px;
}

.seo_box_imafge img {
    height: 700px;
    object-fit: cover;
}

.seo_box_main .design_consultation_box_title {
    font-size: 24px;
}

@media all and (min-width: 320px) and (max-width: 767px) {
    .seo_box_main .design_consultation_box_title {
        font-size: 18px;
        margin-top: 20px;
    }
    .seo_box_main {
        padding-left: 0px;
    }
    .seo_box_imafge img {
        height: auto !important;
    }
    /* banner */
    .banner_main_text_inner span {
        font-size: 23px;
    }
    .site_banner_box .et_pb_container {
        height: 387px !important;
    }
    /* end banner */
    /* Design Consultation */
    .design_consultation_block_img img {
        height: 179px;
    }
    .design_consultation_box_title {
        font-size: 24px;
        margin-bottom: 12px;
    }
    .col_dcms_1 {
        width: 54% !important;
    }
    .col_dcms_2 {
        width: 46% !important;
    }
    .design_consultation_box_desc {
        font-size: 16px
    }
    .col_dcms {
        width: 100% !important;
        text-align: center;
    }
    .design_consultation_box_desc {
        width: 100%;
    }
    .design_consultation_box {
        padding-left: 0px;
        width: 80%;
        margin: 0 auto;
    }
    .design_consultation_block {
        margin-top: 30px;
        margin-bottom: 30px !important;
    }
    .design_consultation_box_btn {
        display: flex;
    }
    .design_consultation_box_btn span {
        margin: auto;
    }
    .design_consultation_block_img img {
        object-fit: contain;
        width: 100% !important;
        height: auto;
    }
    /* Design Consultation */
    /* Our Products */
    .cat_box_desc_iiner_title a {
        font-size: 17px;
    }
    .cat_box_desc,
    .cat_box_img_inner img {
        height: 247px;
    }
    .Site_Title {
        font-size: 22px;
    }
    .padding_row {
        padding-top: 42px !important;
        padding-bottom: 42px !important;
    }
    .cat_box {
        width: 100%;
        padding: 10px;
    }
    /* end Our Products */
    /*  */
    .testi_quote_img {
        width: 50px;
        height: 50px;
    }
    .rtsw_inner_main {
        border: 1px solid #ddd;
        padding: 8px !important;
    }
    .rtsw-testimonial-author img {
        width: 25px;
    }
    .rtsw-testimonial-author strong {
        font-size: 18px;
    }
    /*  */
    .officer_address_2 {
        border-left: none !important;
        padding-left: 0px !important;
        border-top: 1px solid #dddd;
        padding-top: 29px;
    }
    .bg_color_row {
        padding: 19px 9px !important;
    }
    .testimonials-text p {
        font-size: 16px !important;
    }
    .container {
        width: 100% !important;
        max-width: 95% !important;
    }
    .title_contact_from span {
        font-size: 22px;
    }
    .cotnact_main_row {
        display: flex;
        flex-direction: column;
        margin-bottom: 0px;
    }
    .cotnact_main_row .cotnact_main_col_6 {
        width: 100%;
        padding: 0px;
        margin-bottom: 10px;
    }
    .container.qoute_popup {
        padding: 20px 15px !important;
    }
    .title_contact_from.service_title_col_box:after {
        top: 30px;
        left: 110px;
    }
    .cotnact_main_from_inner select {
        margin-bottom: 10px;
    }
    .cotnact_main_from_inner textarea {
        margin-bottom: 5px;
    }
    .title_contact_from.service_title_col_box {
        margin-bottom: 25px;
    }
    .container.qoute_popup .pop_up_close_icn {
        top: -16px;
        right: -10px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .seo_box_main {
        padding-left: 0px;
        margin-top: 20px;
    }
    .seo_box_imafge img {
        height: auto !important;
    }
    /* banner */
    .banner_main_text_inner span {
        font-size: 36px;
    }
    .site_banner_box .et_pb_container {
        height: 551px !important;
    }
    /* end banner */
    /* Design Consultation */
    .design_consultation_block_img img {
        width: 100% !important;
        height: 350px;
    }
    .design_consultation_box_title {
        font-size: 24px;
        margin-bottom: 12px;
    }
    .col_dcms_1 {
        width: 54% !important;
    }
    .col_dcms_2 {
        width: 46% !important;
    }
    .design_consultation_box_desc {
        font-size: 16px
    }
    .col_dcms {
        width: 100% !important;
        text-align: center;
    }
    .design_consultation_box_desc {
        width: 100%;
    }
    .design_consultation_box {
        padding-left: 0px;
        width: 80%;
        margin: 0 auto;
    }
    .design_consultation_block {
        margin-top: 30px;
        margin-bottom: 30px !important;
    }
    .design_consultation_box_btn {
        display: flex;
    }
    .design_consultation_box_btn span {
        margin: auto;
    }
    /* Design Consultation */
    /* Our Products */
    .cat_box_desc_iiner_title a {
        font-size: 17px;
    }
    .cat_box_desc,
    .cat_box_img_inner img {
        height: 247px;
    }
    .Site_Title {
        font-size: 28px;
    }
    .padding_row {
        padding-top: 42px !important;
        padding-bottom: 42px !important;
    }
    .cat_box {
        width: 50%;
        padding: 10px;
    }
    /* end Our Products */
    /*  */
    .testi_quote_img {
        width: 50px;
        height: 50px;
    }
    .rtsw_inner_main {
        border: 1px solid #ddd;
        padding: 8px !important;
    }
    .rtsw-testimonial-author img {
        width: 25px;
    }
    .rtsw-testimonial-author strong {
        font-size: 18px;
    }
    /*  */
    .officer_address_2 {
        border-left: none !important;
        padding-left: 0px !important;
        border-top: 1px solid #dddd;
        padding-top: 29px;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    /* banner */
    .banner_main_text_inner span {
        font-size: 36px;
    }
    .site_banner_box .et_pb_container {
        height: 651px !important;
    }
    /* end banner */
    /* Design Consultation */
    .design_consultation_block_img img {
        height: 427px;
    }
    .design_consultation_box_title {
        font-size: 24px;
        margin-bottom: 12px;
    }
    .col_dcms_1 {
        width: 54% !important;
    }
    .col_dcms_2 {
        width: 46% !important;
    }
    .design_consultation_box_desc {
        font-size: 16px
    }
    /* Design Consultation */
    /* Our Products */
    .cat_box_desc_iiner_title a {
        font-size: 17px;
    }
    .cat_box_desc,
    .cat_box_img_inner img {
        height: 247px;
    }
    .Site_Title {
        font-size: 28px;
    }
    .padding_row {
        padding-top: 42px !important;
        padding-bottom: 42px !important;
    }
    /* end Our Products */
    /*  */
    .testi_quote_img {
        width: 70px;
        height: 70px;
    }
    .rtsw_inner_main {
        border: 1px solid #ddd;
        padding: 8px !important;
    }
    .rtsw-testimonial-author img {
        width: 25px;
    }
    .rtsw-testimonial-author strong {
        font-size: 18px;
    }
    /*  */
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    /* banner */
    .banner_main_text_inner span {
        font-size: 36px;
    }
    .site_banner_box .et_pb_container {
        height: 651px !important;
    }
    /* end banner */
    /* Design Consultation */
    .design_consultation_block_img img {
        height: 427px;
    }
    .design_consultation_box_title {
        font-size: 28px;
        margin-bottom: 12px;
    }
    .col_dcms_1 {
        width: 54% !important;
    }
    .col_dcms_2 {
        width: 46% !important;
    }
    .design_consultation_box_desc {
        font-size: 17px
    }
    /* Design Consultation */
    /* Our Products */
    .cat_box_desc_iiner_title a {
        font-size: 17px;
    }
    .cat_box_desc,
    .cat_box_img_inner img {
        height: 247px;
    }
    .Site_Title {
        font-size: 28px;
    }
    .padding_row {
        padding-top: 42px !important;
        padding-bottom: 42px !important;
    }
    /* end Our Products */
    /*  */
    .testi_quote_img {
        width: 70px;
        height: 70px;
    }
    .rtsw_inner_main {
        border: 1px solid #ddd;
        padding: 8px !important;
    }
    .rtsw-testimonial-author img {
        width: 25px;
    }
    .rtsw-testimonial-author strong {
        font-size: 18px;
    }
    /*  */
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    /* banner */
    .banner_main_text_inner span {
        font-size: 36px;
    }
    .site_banner_box .et_pb_container {
        height: 701px !important;
    }
    /* end banner */
    /* Design Consultation */
    .design_consultation_block_img img {
        height: 427px;
    }
    .design_consultation_box_title {
        font-size: 28px;
        margin-bottom: 12px;
    }
    .col_dcms_1 {
        width: 54% !important;
    }
    .col_dcms_2 {
        width: 46% !important;
    }
    .design_consultation_box_desc {
        font-size: 17px
    }
    /* Design Consultation */
    /* Our Products */
    .cat_box_desc_iiner_title a {
        font-size: 17px;
    }
    .cat_box_desc,
    .cat_box_img_inner img {
        height: 247px;
    }
    .cat_box_img_inner {
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
        overflow: hidden;
    }
    .Site_Title {
        font-size: 28px;
    }
    .padding_row {
        padding-top: 48px !important;
        padding-bottom: 48px !important;
    }
    /* end Our Products */
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    /* banner */
    .banner_main_text_inner span {
        font-size: 46px;
    }
    .site_banner_box .et_pb_container {
        height: 701px !important;
    }
    /* end banner */
    /* Design Consultation */
    .design_consultation_block_img img {
        height: 503px;
    }
    .design_consultation_box_title {
        font-size: 28px;
        margin-bottom: 12px;
    }
    /* Design Consultation */
    /* Our Products */
    .cat_box_img_inner img {
        height: 299px;
    }
    .cat_box_img_inner {
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
        overflow: hidden;
    }
    .cat_box_desc_iiner_title a {
        font-size: 17px;
    }
    .cat_box_desc {
        height: 299px;
    }
    .Site_Title {
        font-size: 33px;
    }
    .padding_row {
        padding-top: 48px !important;
        padding-bottom: 48px !important;
    }
    /* end Our Products */
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    /* banner */
    .banner_main_text_inner span {
        font-size: 46px;
    }
    .site_banner_box .et_pb_container {
        height: 731px !important;
    }
    /* end banner */
    /* Design Consultation */
    .design_consultation_block_img img {
        height: 503px;
    }
    .design_consultation_box_title {
        font-size: 28px;
        margin-bottom: 12px;
    }
    /* Design Consultation */
    /* Our Products */
    .cat_box_img_inner img {
        height: 299px;
    }
    .cat_box_img_inner {
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
        overflow: hidden;
    }
    .cat_box_desc {
        height: 299px;
    }
    .Site_Title {
        font-size: 33px;
    }
    .padding_row {
        padding-top: 48px !important;
        padding-bottom: 48px !important;
    }
    /* end Our Products */
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
    /* banner */
    .banner_main_text_inner span {
        font-size: 46px;
    }
    .site_banner_box .et_pb_container {
        height: 731px !important;
    }
    /* end banner */
    /* Design Consultation */
    .design_consultation_block_img img {
        height: 503px;
    }
    .design_consultation_box_title {
        font-size: 28px;
        margin-bottom: 12px;
    }
    .Site_Title {
        font-size: 33px;
    }
    .padding_row {
        padding-top: 48px !important;
        padding-bottom: 48px !important;
    }
    /* Design Consultation */
}